.petite, .grande {
    cursor: pointer
}

.grande {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.8);
    display: none;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.grande img {
    width: 50%;
    border: 4px white solid;
    border-radius: 5px;
}

.text{
    color: white;
}
